Модуль Cisco Catalyst C6800-32P10G (C6800-32P10G)
286 997 р.
Быстрый заказ
Наличие: уточняйте
Минимальный заказ: 10 000 руб.
Минимальный заказ: 10 000 руб.
Тендеры
Принимаем участие и помогаем нашим клиентам выигрывать тендеры и поставлять требуемую продукцию!
Гарантия
На всё сетевое и серверное оборудование предоставляется гарантия до 3-х лет, в том числе на снятые с производства позиции.
Описание Модуль Cisco Catalyst C6800-32P10G
Cisco C6800-32P10G. Скорость передачи данных Ethernet LAN: 10000 Мбит/с, Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... Размер адресной таблицы: 128000 записей, Коммутационная способность: 160 Gbit/s, Скорость передачи данных: 10 Gbit/s. Размер буфера для каждого порта: 2,5 MB, Совместимость: Cisco Catalyst 6800. Панель управления: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Потребляемая мощность (в обычном режиме): 587,6 W
286 997 р.
Характеристики Модуль Cisco Catalyst C6800-32P10G
| Общие | |
|---|---|
| Базовая единица | шт |
| Безопасность | UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040 |
| Высота | 43,9 mm |
| Высота в нерабочем режиме | 32 - 104 m |
| Глубина | 416,5 mm |
| Диапазон относительной влажности при эксплуатации | 10 - 90% |
| Диапазон температур при хранении | -40 - 75 °C |
| Диапазон температур при эксплуатации | 0 - 40 °C |
| Количество портов Ethernet LAN ( RJ-45) | 32 |
| Коммутационная способность | 160 Gbit/s |
| Панель управления | ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB |
| Поддержка Jumbo Frames | Да |
| Поддержка Quality of Service (QoS) | Да |
| Потребляемая мощность (в обычном режиме) | 587,6 W |
| Производитель | Cisco |
| Рабочая высота | -150 - 3000 m |
| Размер адресной таблицы | 128000 записей |
| Размер буфера для каждого порта | 2,5 MB |
| Скорость передачи данных (макс) | 120 Mpps |
| Скорость передачи данных Ethernet LAN | 10000 Мбит/с |
| Совместимость | Cisco Catalyst 6800 |
| Список контроля доступа (ACL) | Да |
| Стандарты сети | IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x |
| Число VLAN | 4000 |
| Ширина | 391,1 mm |
| Ширина полосы частот | 160 Gbit/s |
| Электромагнитная совместимость | FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series |
286 997 р.
